WETimeField(3)

NAME
WETimeField

SYNOPSIS
WETimeField { name; date; hour; minute; second; day; month; year; useTextField; hourInterval; minuteInterval; secondInterval; format; }

VALIDATION
Either 'date' or any of 'hour', 'minute', 'second', 'day', 'month' and 'year' may be bound

BINDINGS

name

date

hour

minute

second

day

month

year

useTextField

hourInterval

minuteInterval

secondInterval

format
    Kind: Date Format Strings

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults